Package com.rosivanyshyn.controller.dispatcher

# Class ControllerMessageConstant

java.lang.Object
com.rosivanyshyn.controller.dispatcher.ControllerMessageConstant

public class ControllerMessageConstant extends Object

- ## Field Summary

  Fields
  Modifier and Type
  Field
  Description
  `static final String`
  `ACCOUNT_NOTHING_UPDATE`
  `static final String`
  `ACCOUNT_SUCCEED_LOGOUT`
  `static final String`
  `ACCOUNT_SUCCEED_REGISTRATION`
  `static final String`
  `ACCOUNT_SUCCEED_UPDATE`
  `static final String`
  `APARTMENT_SUCCEED_DELETE`
  `static final String`
  `BOOKING_SUCCEED_CREATE`
  `static final String`
  `BOOKING_SUCCEED_DELETE`
  `static final String`
  `BOOKING_SUCCEED_PAYMENT`
  `static final String`
  `ORDER_DONT_HAVE_ACCESS_TO_DELETE`
  `static final String`
  `ORDER_SUCCEED_CREATE`
  `static final String`
  `ORDER_SUCCEED_DELETE`
  `static final String`
  `RESPONSE_TO_ORDER_SUCCEED_CREATE`

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `ControllerMessageConstant()`

- ## Method Summary

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Field Details

  - ### ACCOUNT_SUCCEED_LOGOUT

    public static final String ACCOUNT_SUCCEED_LOGOUT
    See Also:
      - Constant Field Values

  - ### ACCOUNT_SUCCEED_REGISTRATION

    public static final String ACCOUNT_SUCCEED_REGISTRATION
    See Also:
      - Constant Field Values

  - ### ACCOUNT_SUCCEED_UPDATE

    public static final String ACCOUNT_SUCCEED_UPDATE
    See Also:
      - Constant Field Values

  - ### ACCOUNT_NOTHING_UPDATE

    public static final String ACCOUNT_NOTHING_UPDATE
    See Also:
      - Constant Field Values

  - ### APARTMENT_SUCCEED_DELETE

    public static final String APARTMENT_SUCCEED_DELETE
    See Also:
      - Constant Field Values

  - ### BOOKING_SUCCEED_CREATE

    public static final String BOOKING_SUCCEED_CREATE
    See Also:
      - Constant Field Values

  - ### BOOKING_SUCCEED_DELETE

    public static final String BOOKING_SUCCEED_DELETE
    See Also:
      - Constant Field Values

  - ### BOOKING_SUCCEED_PAYMENT

    public static final String BOOKING_SUCCEED_PAYMENT
    See Also:
      - Constant Field Values

  - ### ORDER_SUCCEED_CREATE

    public static final String ORDER_SUCCEED_CREATE
    See Also:
      - Constant Field Values

  - ### ORDER_SUCCEED_DELETE

    public static final String ORDER_SUCCEED_DELETE
    See Also:
      - Constant Field Values

  - ### ORDER_DONT_HAVE_ACCESS_TO_DELETE

    public static final String ORDER_DONT_HAVE_ACCESS_TO_DELETE
    See Also:
      - Constant Field Values

  - ### RESPONSE_TO_ORDER_SUCCEED_CREATE

    public static final String RESPONSE_TO_ORDER_SUCCEED_CREATE
    See Also:
      - Constant Field Values

- ## Constructor Details

  - ### ControllerMessageConstant

    public ControllerMessageConstant()